body {
    margin: 0px;
}

header {
    background-color: rgb(33, 118, 137);
}

.top {
    margin-top: 3%
}

h2 {
    color: rgb(0, 137, 190);
}

.logofigure {
    margin: 0px;
    border-style: none;
    padding: 2%;
}

.bordejuegos {
    margin-top: 0px;
    border: 2px dotted orange;
    border-radius: 3%;
}

.bordenoticias {
    margin-top: 0px;
    border: 2px solid rgb(0, 195, 255);
    border-radius: 3%;
}

div.ranking figure {
    border: 0px;
}

.titulojuegos {
    color: orange;
    margin: 0% 0% 0% 2%;
}

.infojuegos {
    margin: 1% 1% 7% 3%;
}

.infonoticias {
    margin: 1% 1% 7% 3%;
}

.divmain {
    flex-wrap: wrap;
    display: flex;
    width: 100%;
    justify-content: space-around;
}

.divnav {
    display: flex;
    background-color: rgb(247, 169, 0);
    justify-content: center;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    color: rgba(0, 0, 0, 0.5);
}

.descarga {
    text-decoration: underline;
}

.juegos {
    width: 33%;
}

.divdentro30 {
    width: 30%;
}

.divdentro50 {
    width: 50%;
}

.divdentro70 {
    flex-wrap: wrap;
    display: flex;
    width: 70%;
}

.divdentro100 {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin: 0% 1% 1% 0%;
}

.noticias {
    width: 50%;
}

.centrado {
    display: block;
    margin: 2%;
}

.logocentrado {
    margin: 0px auto;
    display: block;
}

.titulos {
    margin: 1%;
    margin-left: 2%;
}

.tcentrado {
    text-align: center;
    margin-left: 0%;
}

.pcentrado {
    text-align: center;
    margin: 0%;
}

.titulonoticias {
    width: 100%;
    text-align: center;
    color: rgb(247, 169, 0);
}

.tituloranking {
    text-align: center;
}

.subtitletrucos {
    color: orange;
    margin-top: 4%;
    margin-bottom: 3%;
}

.divranking {
    display: flex;
    width: 100%;
    justify-content: space-around;
}

.ranking {
    width: 16%;
}

.divfooter {
    display: flex;
    width: 100%;
}

.divfooter85 {
    width: 70%;
    margin-top: 1%;
}

.divfooter15 {
    width: 29%;
    text-align: end;
}

.copy {
    text-align: center;
}

aside {
    border: 2px dotted black;
    border-radius: 1%;
    width: 90%;
    height: 90%;
    margin: 5%;
}

footer {
    background-color: gray;
    margin-bottom: 0px;
}

h4.copy {
    margin: 0px;
}

.links {
    margin-left: 2%;
}

.boton {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: rgb(247, 169, 0);
    border-radius: 5%;
}

img {
    border-top-left-radius: 3%;
    border-top-right-radius: 3%;
}

hr {
    background-color: rgb(247, 169, 0);
    height: 3px;
    margin: 0%;
}

.nomargin {
    margin: 0%;
}

.borderbottom {
    border-bottom-left-radius: 3%;
    border-bottom-right-radius: 3%;
    border-top-left-radius: 0%;
    border-top-right-radius: 0%;
}